ライセンスサーバと異なるバージョンのDesign Studioを使う方法

フォローする

Q.

たとえば、v9.5 のライセンスを利用している状態(v9.5.x のManagement Consoleを立てている状態)で、v9.4 のDesign Studio を利用することはできますか?

A.

バージョンに拠ります。
基本的には下位互換性が保たれたシステムですので、v9.5 のManagement Console内のクラスタにv9.4のRoboServerを立てて動かすこともできますし、v9.5 のManagement Console(=License Server)に対して、v9.4 のDesign Studioで認証に行くこともできます。

v9.4 <-> v9.7 など、v9.x 間においては上記成り立ちますが、v9.x <-> v10.x などメジャーバージョンをまたがる場合には、下記のエラーが発生し認証がかないません。

license_error.png

ただし、逆の場合(v9.4のManagement Consoleに対してv9.5のDesign Studioから認証に行くこと(=起動すること))はできません。

下記のエラーが発生します。

DSS_version_error.png

0人中0人がこの記事が役に立ったと言っています

コメント

0件のコメント

ログインしてコメントを残してください。